WordPress.org

Forums

Leopard Admin
Doesn't work with WordPress 3.0 (1 post)

  1. inooid
    Member
    Posted 4 years ago #

    This plugin doesn't support the new wordpress 3.0 version. It needs an update!

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Leopard Admin
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic